
Base Distribution - Task # 41353

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-25 Assigned To: Robert Lemke
Updated: 2012-10-08 Due date:
Subject: phoenix.typo3.org website template still misses the multicolumn CSS from 

https://review.typo3.org/#/c/14975/
Description

History
#1 - 2012-09-25 14:15 - Sebastian Kurfuerst
- Assigned To set to Robert Lemke

#2 - 2012-10-04 13:35 - Markus Goldbeck
- Parent task changed from #41311 to #41101

#3 - 2012-10-08 09:20 - Sebastian Kurfuerst
- Status changed from New to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
